Subject: RE: In re F&J Representation
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Nov 2001 14:56:35 -0800 (PST)

I support your suggestiion.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Wednesday, November 21, 2001 4:50 PM
To:	Derrick Jr., James
Cc:	Holsworth, Mark; Armogida, Jim; Bushman, Teresa G.; Haedicke, Mark E.; Vote, Robert
Subject:	In re F&J Representation
Importance:	High

	I have now spoken with the following people in doing further due diligence:

	1.  Theresa Bushman.  Theresa tells me that she shares the view with Mariner's GC that it would be helpful to have F&J continue to represent Mariner for the time being, given F&J's knowledge of Mariner's corporate history.  Theresa, if I have mischaracterized what you told me, please respond.

	2.   Kelly Zelacovitz, Mariner's GC.  Kelly advised me recently that she has a new corporate matter of some urgency that she wants to retain F&J to handle, subject to your approval.  Kelly told me that she would be contacting you about this.

	3.   Prof. John Dzienkowski of the University School of Law.   John has given me his informal thoughts over the telephone on the ethical issues, based on hypotheticals I presented to him; of course, these are not to be taken as recommendations.  In a nutshell, John thinks it would be problematic for a law firm to unilaterally withdraw from the representation of a corporate client solely and only to be able to take on more business potentially adverse to that client in the future.  John thinks it might be appropriate to ask for a disgorgement of fees paid under these circumstances.

	4.  Uriel Dutton.  Dutton says that with an appropriate waiver letter, F&J would be willing to continue its representation of Enron and the Enron subsidiaries, including Mariner and the proposed new Mariner matter, conditioned on the following:

	a.  F&J could not continue to represent Corp. on  one of the three IP matters, which is the nonprovisional patent application (although Dutton was not specific, I believe F&J lists it as the "Method and System for the Determination of VAR").

	b.  F&J would continue to represent Corp. on the six or so abestosis matters in order to try and get Corp. dismissed, but with the understanding that if dismissal was not available, that new representation would be obtained by Corp. before trial.

	c.  Dutton will be sending over a draft proposed waiver letter for our consideration.   We told Dutton that we anticipated getting back to him on this matter early next week.  Although Dutton will be out of the office next week, he will be reachable by cell phone.

	Proposed going forward strategy:

	Chuck and I suggest that if an acceptable waiver letter can be fashioned, that we proceed with proposal offered by F&J.  We invite comments.

	Britt